=== debian/control ===
Source: ros-noetic-rqt-console
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-noetic-rqt-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-roslib, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-rqt-logger-level, ros-noetic-rqt-py-common
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
